<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[103]">
<item id="ref-2">TF1</item>
<item id="ref-3">France 2</item>
<item id="ref-4">France 3</item>
<item id="ref-5">France 5</item>
<item id="ref-6">M6</item>
<item id="ref-7">Arte</item>
<item id="ref-8">Canal+</item>
<item id="ref-9">Canal+ Cinéma</item>
<item id="ref-10">Canal+ Sport</item>
<item id="ref-11">Canal+ Séries</item>
<item id="ref-12">CANAL+ Family</item>
<item id="ref-13">CANAL+ DÉCALÉ</item>
<item id="ref-14">Ciné cinéma Premier</item>
<item id="ref-15">Ciné cinéma Frisson</item>
<item id="ref-16">Ciné cinéma Emotion</item>
<item id="ref-17">Ciné cinéma Famiz</item>
<item id="ref-18">Ciné cinéma Club</item>
<item id="ref-19">Ciné cinéma Classic</item>
<item id="ref-20">OCS Max</item>
<item id="ref-21">OCS City</item>
<item id="ref-22">OCS Choc</item>
<item id="ref-23">OCS Géants</item>
<item id="ref-24">Disney Cinéma</item>
<item id="ref-25">TCM</item>
<item id="ref-26">Paramount Channel</item>
<item id="ref-27">ACTION</item>
<item id="ref-28">Sundance Channel</item>
<item id="ref-29">Comédie</item>
<item id="ref-30">13ème RUE</item>
<item id="ref-31">Syfy</item>
<item id="ref-32">Série Club</item>
<item id="ref-33">MTV</item>
<item id="ref-34">ELLE Girl</item>
<item id="ref-35">Non Stop People</item>
<item id="ref-36">MCM</item>
<item id="ref-37">Game One</item>
<item id="ref-38">J-One</item>
<item id="ref-39">MANGAS</item>
<item id="ref-40">AB1</item>
<item id="ref-41">TV Breizh</item>
<item id="ref-42">Téva</item>
<item id="ref-43">Paris Première</item>
<item id="ref-44">RTL 9</item>
<item id="ref-45">C8</item>
<item id="ref-46">W9</item>
<item id="ref-47">TMC</item>
<item id="ref-48">TFX</item>
<item id="ref-49">NRJ 12</item>
<item id="ref-50">France 4</item>
<item id="ref-51">CStar</item>
<item id="ref-52">France O</item>
<item id="ref-53">TF1 Séries Films</item>
<item id="ref-54">6ter</item>
<item id="ref-55">Numéro 23</item>
<item id="ref-56">Chérie 25</item>
<item id="ref-57">TV5 Monde FBS</item>
<item id="ref-58">M6 Boutique</item>
<item id="ref-59">Planète</item>
<item id="ref-60">Planète AE</item>
<item id="ref-61">National Geographic Channel</item>
<item id="ref-62">National Geographic wild</item>
<item id="ref-63">Voyage</item>
<item id="ref-64">Histoire</item>
<item id="ref-65">Ushuaia TV</item>
<item id="ref-66">Science et Vie</item>
<item id="ref-67">Toute l&#39;histoire</item>
<item id="ref-68">RMC découverte</item>
<item id="ref-69">La Chaîne Météo</item>
<item id="ref-70">CNews</item>
<item id="ref-71">BFM TV</item>
<item id="ref-72">LCI</item>
<item id="ref-73">FranceInfo</item>
<item id="ref-74">euronews</item>
<item id="ref-75">FRANCE 24</item>
<item id="ref-76">LCP</item>
<item id="ref-77">BFM Business</item>
<item id="ref-78">CNN International</item>
<item id="ref-79">INFOSPORT+</item>
<item id="ref-80">Eurosport</item>
<item id="ref-81">Eurosport 2</item>
<item id="ref-82">OM TV</item>
<item id="ref-83">OLTV</item>
<item id="ref-84">AB Moteurs</item>
<item id="ref-85">Equidia Live</item>
<item id="ref-86">DISNEY JUNIOR</item>
<item id="ref-87">Equipe 21</item>
<item id="ref-88">Nickelodeon Junior</item>
<item id="ref-89">Piwi +</item>
<item id="ref-90">Boomerang</item>
<item id="ref-91">Tiji</item>
<item id="ref-92">Nickelodeon</item>
<item id="ref-93">Cartoon Network</item>
<item id="ref-94">Disney XD</item>
<item id="ref-95">Canal J</item>
<item id="ref-96">Boing</item>
<item id="ref-97">Toonami</item>
<item id="ref-98">Disney Channel</item>
<item id="ref-99">Gulli</item>
<item id="ref-100">MTV Hits</item>
<item id="ref-101">M6 Music</item>
<item id="ref-102">Planète CI</item>
<item id="ref-103">NRJ Hits</item>
<item id="ref-104">MCM top</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
